Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:49:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello I pass this morning to the store and I asked the staff there about my niqati points ? He confirmed that to me that I can use it online only , now I try to get some from online but there is no option about niqati at all . Can you please advise! 

BR https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185530